.h2-title {
  font-weight: 500;
  line-height: 53px;
  text-align: center;
  text-transform: uppercase;

  @include size-xs {
    margin-bottom: 30px;
    font-size: 26px;
  }

  @include size-m {
    margin-bottom: 60px;
    font-size: 36px;
  }
}

.h2-xl-title {

  letter-spacing: 0.02em;

  @include size-xs {
    font-size: 38px;
    line-height: 45px;
  }

  @include size-m {
    font-size: 48px;
    line-height: 71px;
  }
}

.grey-text {
  color: $color-grey;
  font-size: 16px;
  line-height: 22px;
  font-family: $sans;
}

.h3-item-title {
  font-weight: 500;


  @include size-xs {
    font-size: 20px;
    line-height: 30px;
  }

  @include size-m {
    font-size: 24px;
    line-height: 36px;
  }
}

